<?php if ( count($this->phoneBillingEscorts->data) ): ?>
	<div class="info mb10 w380">
		<ul>
			<? if ($this->phoneBillingEscorts->count): ?>
				<li><!-- <a href="/escorts?status=-5"> --><?= $this->phoneBillingEscorts->count ?> phone registered escorts<!-- </a> --> are waitting for approval</li>
			<? endif; ?>
		</ul>
	</div>

	<? $data = array(); foreach ( $this->phoneBillingEscorts->data as $i => $escort ): ?>
	<? $date = date('d M Y', strtotime($escort->date_registered)) . ' :: ' . $escort->sales_name; ?>
	<? if ( ! isset($data[$date]) ) $data[$date] = array(); $data[$date][] = $escort ?>
	<? endforeach; ?>
	
	<? foreach ( $data as $date => $escorts ): ?>
		<span class="date"><?= $date ?></span>
		<div class="list">
		<?php $i = 0; ?>
		<? foreach ( $escorts as $escort ): ?>
			<?php $i++; ?>
			<a href="<?= Sceon_Application::getById()->url . '/escort/' . $escort->showname . '-' . $escort->id ?>" class="escort-showname" rel="/escorts-v2/revisions?escort_id=<?= $escort->id ?>&phone_reg=1" onclick="return Dashboard.PhoneEscortsShowRevision(this)"><?= ($escort->agency_name) ? $escort->showname . ' (' . $escort->email . ')' . ' :: (' . $escort->agency_name . ')' : $escort->showname . ' (' . $escort->email . ')' ?></a><?php if (count($escorts) != $i): ?>, <?php endif; ?>
		<? endforeach; ?>
		</div>
		
	<? endforeach; ?>
	
<?php else: ?>
	<div class="info w380">
		<ul>
			<li>There are no new phone registered escorts</li>
		</ul>
	</div>		
<?php endif; ?>